Skocz do zawartości

Serekk

Użytkownik
  • Ilość zawartości

    5
  • Rejestracja

  • Ostatnia wizyta

Ostatnie wizyty

Blok z ostatnimi odwiedzającymi dany profil jest wyłączony i nie jest wyświetlany użytkownikom.

Osiągnięcia Serekk

Świeżak

Świeżak (1/13)

0

Reputacja

  1. Serekk

    SQLibrary

    Ostatni Update w 2014r... nie działa
  2. Serekk

    SQLibrary

    Cześć! Potrzebuję połączyć Skript z bazą danych MySQL. W konsoli wyskakuję mi, że muszę zainstalować sqlibrary żeby to działało, ale nigdzie nie moge tego znaleźć w internecie Ma ktoś link czy coś?
  3. Serekk

    Wersja skripta

    Doszedłem juz do tego, okazało się, że mimo zmienienia w ustawieniach na Jave 8 nic sie nie zmieniało Dzieki za pomoc. /eot
  4. Serekk

    Wersja skripta

    Jakby coś tam było na temat skripta to bym pokazał, w logach nic nie pokazuje Poprawka, po wgraniu jednej z wersji jednak coś wykrywa. [03:55:32 ERROR]: Could not load 'plugins/Skript.jar' in folder 'plugins' org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: ch/njol/skript/Skript : Unsupported major.minor version 52.0 at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:133) ~[spigot_1.11.2.jar:git-Spigot-b4417b8-a1d3777] at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[spigot_1.11.2.jar:git-Spigot-b4417b8-a1d3777] at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [spigot_1.11.2.jar:git-Spigot-b4417b8-a1d3777] at org.bukkit.craftbukkit.v1_11_R1.CraftServer.loadPlugins(CraftServer.java:301) [spigot_1.11.2.jar:git-Spigot-b4417b8-a1d3777] at org.bukkit.craftbukkit.v1_11_R1.CraftServer.reload(CraftServer.java:748) [spigot_1.11.2.jar:git-Spigot-b4417b8-a1d3777] at org.bukkit.Bukkit.reload(Bukkit.java:540) [spigot_1.11.2.jar:git-Spigot-b4417b8-a1d3777] at org.bukkit.command.defaults.ReloadCommand.execute(ReloadCommand.java:25) [spigot_1.11.2.jar:git-Spigot-b4417b8-a1d3777] at org.bukkit.command.SimpleCommandMap.dispatch(SimpleCommandMap.java:141) [spigot_1.11.2.jar:git-Spigot-b4417b8-a1d3777] at org.bukkit.craftbukkit.v1_11_R1.CraftServer.dispatchCommand(CraftServer.java:650) [spigot_1.11.2.jar:git-Spigot-b4417b8-a1d3777] at net.minecraft.server.v1_11_R1.PlayerConnection.handleCommand(PlayerConnection.java:1344) [spigot_1.11.2.jar:git-Spigot-b4417b8-a1d3777] at net.minecraft.server.v1_11_R1.PlayerConnection.a(PlayerConnection.java:1179) [spigot_1.11.2.jar:git-Spigot-b4417b8-a1d3777] at net.minecraft.server.v1_11_R1.PacketPlayInChat.a(PacketPlayInChat.java:45) [spigot_1.11.2.jar:git-Spigot-b4417b8-a1d3777] at net.minecraft.server.v1_11_R1.PacketPlayInChat.a(PacketPlayInChat.java:1) [spigot_1.11.2.jar:git-Spigot-b4417b8-a1d3777] at net.minecraft.server.v1_11_R1.PlayerConnectionUtils$1.run(SourceFile:13) [spigot_1.11.2.jar:git-Spigot-b4417b8-a1d3777] at java.util.concurrent.Executors$RunnableAdapter.call(Executors.java:471) [?:1.7.0_111] at java.util.concurrent.FutureTask.run(FutureTask.java:262) [?:1.7.0_111] at net.minecraft.server.v1_11_R1.SystemUtils.a(SourceFile:46) [spigot_1.11.2.jar:git-Spigot-b4417b8-a1d3777] at net.minecraft.server.v1_11_R1.MinecraftServer.D(MinecraftServer.java:747) [spigot_1.11.2.jar:git-Spigot-b4417b8-a1d3777] at net.minecraft.server.v1_11_R1.DedicatedServer.D(DedicatedServer.java:399) [spigot_1.11.2.jar:git-Spigot-b4417b8-a1d3777] at net.minecraft.server.v1_11_R1.MinecraftServer.C(MinecraftServer.java:678) [spigot_1.11.2.jar:git-Spigot-b4417b8-a1d3777] at net.minecraft.server.v1_11_R1.MinecraftServer.run(MinecraftServer.java:576) [spigot_1.11.2.jar:git-Spigot-b4417b8-a1d3777] at java.lang.Thread.run(Thread.java:745) [?:1.7.0_111] Caused by: java.lang.UnsupportedClassVersionError: ch/njol/skript/Skript : Unsupported major.minor version 52.0 at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_111] at java.lang.ClassLoader.defineClass(ClassLoader.java:803) ~[?:1.7.0_111] at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.7.0_111] at java.net.URLClassLoader.defineClass(URLClassLoader.java:449) ~[?:1.7.0_111] at java.net.URLClassLoader.access$100(URLClassLoader.java:71) ~[?:1.7.0_111] at java.net.URLClassLoader$1.run(URLClassLoader.java:361) ~[?:1.7.0_111] at java.net.URLClassLoader$1.run(URLClassLoader.java:355) ~[?:1.7.0_111] at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_111] at java.net.URLClassLoader.findClass(URLClassLoader.java:354) ~[?:1.7.0_111] at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigot_1.11.2.jar:git-Spigot-b4417b8-a1d3777] at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigot_1.11.2.jar:git-Spigot-b4417b8-a1d3777] at java.lang.ClassLoader.loadClass(ClassLoader.java:425) ~[?:1.7.0_111] at java.lang.ClassLoader.loadClass(ClassLoader.java:358) ~[?:1.7.0_111] at java.lang.Class.forName0(Native Method) ~[?:1.7.0_111] at java.lang.Class.forName(Class.java:278) ~[?:1.7.0_111] at org.bukkit.plugin.java.PluginClassLoader.<init>(PluginClassLoader.java:64) ~[spigot_1.11.2.jar:git-Spigot-b4417b8-a1d3777] at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:129) ~[spigot_1.11.2.jar:git-Spigot-b4417b8-a1d3777] ... 21 more
  5. Serekk

    Wersja skripta

    Ze względu na to, że to mój pierwszy post tutaj, na wstępie chciałbym się przywitać - cześć wszystkim! Teraz chciałbym przejść do problemu. Potrzebuję pomocy ze skript'em na wersję 1.11.2. Mam zainstalowanego spigota 1.11.2, Java 8, żadnych innych pluginów. Żadna z pobieranych przezemnie wersji z githuba nie działa (nic nie pojawią się w /plugins, nie generuje żadnego folderu). Nie wiem co się dzieję, co robię źle, ale męczę się z tym kilka godzin i postanowiłem się w końcu zwrócić do kogoś bardziej doświadczonego. Czy ktos jest w stanie nie naprowadzić na dobrą ścieżkę? Będę bardzo wdzięczny Z góry dziękuję
×
×
  • Dodaj nową pozycję...